package org.jk.common.core.enums;

public enum IconImg {

    QUESTION("question"),

    BOOK("book"),

    SEAL("seal"),

    WRENCH("wrench"),

    TAG("tag"),

    HORN("horn"),

    HOUSE("house");

    private final String value;

    IconImg(String value){
        this.value = value;
    }

    public String getValue(){
        return value;
    }
}
